## haskell-edison-api 1.2.1

=== debian/changelog ===
haskell-edison-api (1.2.1-14) unstable; urgency=low

  * control: Use versioned Replaces: and Conflicts:

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Wed, 05 May 2010 18:01:38 -0300

haskell-edison-api (1.2.1-13) unstable; urgency=low

  * debian/source/format: Use 3.0 (quilt).
  * debian/control: Rename -doc package.
  * debian/control: Uploaders: create.

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Wed, 17 Mar 2010 17:16:07 -0300

haskell-edison-api (1.2.1-12) unstable; urgency=low

  [ Marco Túlio Gontijo e Silva ]
  * debian/control: Change Priority: to extra.
  * debian/watch: Use format that works for --download-current-version.
  * debian/watch: Add .tar.gz to downloaded filename.
  * debian/watch: Include package name in downloaded .tar.gz.
  * debian/watch: Remove spaces, since they're not allowed by uscan.
  * debian/control: Add field Provides: ${haskell:Provides} to -dev and
    -prof packages.
  * debian/control: Use Vcs-Browser: field.
  * debian/control: Use comma in the beginning of the line.
  * debian/control: Remove dependency in hscolour, since it's now a
    dependency of haskell-devscripts.
  * debian/control: Remove haddock from Build-Depends:, since it's now a
    Depends: of haskell-devscripts.
  * debian/control: Bump Standards-Version: to 3.8.4, no changes needed.

  [ Joachim Breitner ]
  * Bump haskell-devscripts dependency to 0.7
  * Remove hugs package

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Feb 2010 18:46:47 +0100

haskell-edison-api (1.2.1-11) unstable; urgency=low

  [ Iain Lane ]
  * Add hscolour to Build-Depends-Indep; required for doc build

  [ Joachim Breitner ]
  * Undo B-D/B-D-I split (Closes: #539422)

 -- Joachim Breitner <nomeata@debian.org>  Sun, 16 Aug 2009 17:55:54 +0200

haskell-edison-api (1.2.1-10) unstable; urgency=low

  * Adopt haskell-edison for the Debian Haskell Group. Thanks to Arjan for his
    previous maintenance.
  * Edison has been split into multiple source package. Start with a debian
    revision of -10 to make sure the (still equally named) binary packages
    have increasing version numbers.
  * Make haskell-edison-api-doc conflict and replace haskell-edison-doc
  * Do packaging from scratch with a standard haskell-devscripts approach.
     + Adds -prof packages.

 -- Joachim Breitner <nomeata@debian.org>  Fri, 17 Jul 2009 11:28:52 +0200

haskell-edison (1.2.1-9) unstable; urgency=low

  * Fix lintian warning "doc-base-unknown-section haskell-edison-api:5
    Apps/Programming"

 -- Arjan Oosting <arjan@debian.org>  Mon, 17 Mar 2008 00:12:25 +0100

haskell-edison (1.2.1-8) unstable; urgency=low

  * Really bump the build dependency this time around.

 -- Arjan Oosting <arjan@debian.org>  Sun, 13 Jan 2008 18:09:45 +0100

haskell-edison (1.2.1-7) unstable; urgency=low

  * debian/control:
    - Bump build dependency on GHC to >= 6.8.2  because the package now
      needs a Cabal version >= 1.2.

 -- Arjan Oosting <arjan@debian.org>  Sun, 13 Jan 2008 16:44:51 +0100

haskell-edison (1.2.1-6) unstable; urgency=low

  * Update for GHC 6.8.2:
    - debian/patches/01_update-cabal-file.dpatch: 
      + Add array and containers to the Build-Depends which are libraries
        which are split of the base library. 
      + Add FlexibleInstances, TypeSynonymInstances PatternSignatures and
        FlexibleContexts as needed Extensions.
      + Add -fglashow-exts to the Ghc-Options so GHC will parse
        unsafeCoerce# properly.
    - debian/patches/20_add-haddock-file.dpatch: Updated.
    - debian/rules:
      + The location of the package specification file has changes, so
        adjust the debian/rules file for that. 
      + Add a link to the COPYRIGHT file in de edison-api and edison-core
        directories as the new Cabal version tries to install it and fails
        if it is missing.
      + Remove these links on clean.
      + Remove the installed COPYRIGHT files. No need to duplicate this
        information in the packages.
  * debian/control:
    - Replace Xs-Vcs-* fields with new official Vcs-* fields.
    - Bump Standards-Version to 3.7.3. No changes needed.
    - Drop dctrl-tools from the build dependencies as the script using it
      is removed.
    - Add haskell-devscripts (>= 0.6.0) to the build dependencies because
      we user dh_haskell_depends.
    - Change the sections of the libghc-*-dev packages to libdevel to fix
      lintian warning "dev-package-should-be-section-libdevel".
  * debian/rules:
    - Replace call to debian/mk-haskell-depends script with call to
      dh_haskell_depends from haskell-devscripts.

 -- Arjan Oosting <arjan@debian.org>  Sun, 13 Jan 2008 01:56:06 +0100

haskell-edison (1.2.1-5) unstable; urgency=high

  * Set urgency to high as this upload fixes a RC critical bug.
  * debian/control:
    - Use the new Homepage field.
  * debian/rules: 
    - Make the determination of package names and versions more robust.
    - gcc 4.2.0 and higher cause FTFBS if we enable --split-objs during
     the compilation of haskell-edison. As a workaround we disable
     --split-objs if the gcc version >= 4.2.0 (Closes: #445754)   

 -- Arjan Oosting <arjan@debian.org>  Mon, 08 Oct 2007 23:39:49 +0200

haskell-edison (1.2.1-4) unstable; urgency=low

  * debian/control:
    - Update XS-Vcs-* fields as the packages has moved to the pkg-haskell
      subversion archive.
    - Add libghc6-mtl-prof and libghc6-quickcheck-prof to Build-Depends as
      libghc6-mtl-dev and libghc6-quickcheck-dev have split of their
      profiling libraries into seperate packages.
  * debian/{ghc6.in,rules}:
    - Add handling of noopt in DEB_BUILD_OPTIONS enviroment variable.
  * debian/{mk-haskell-depends,rules}:
    - Small cleanups.
  * Generate links to other API documentation packages:
    - debian/control:
      + Add libghc6-base-doc, libghc6-haskell98-doc, libghc6-mtl-doc and
        libghc6-quickcheck-doc to the Build-Depends-Indep so haddock can

