=== debian/control ===
Source: haskell-edison-api
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>
Build-Depends: cdbs
 , debhelper (>= 7)
 , haskell-devscripts (>= 0.7)
 , cpphs
 , ghc6 
 , ghc6-prof 
 , ghc6-doc
 , libghc6-mtl-dev 
 , libghc6-mtl-prof
 , libghc6-mtl-doc
Standards-Version: 3.8.4
Homepage: http://www.cs.princeton.edu/~rdockins/edison/home/
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-edison-api
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-edison-api

Package: libghc6-edison-api-dev
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: libghc6-edison-core-dev, ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell library of efficent, purely-functional data structures
 The abstract interface (API) of the Edison library for Haskell for
 use with ghc 6. 
 .
 Edison is a library of purely function data structures for Haskell
 originally written by Chris Okasaki. Conceptually, it consists of two
 things:
   - A set of type classes defining data the following data structure
     abstractions: 'sequences', 'collections' and 'associative
     collections'
   - Multiple concrete implementations of each of the abstractions
 .
 This package contains the set of type classes.

Package: libghc6-edison-api-prof
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: libghc6-edison-core-prof, ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell library of data structures; profiling libraries
 The abstract interface (API) of the Edison library for Haskell for
 use with ghc 6. 
 .
 Edison is a library of purely function data structures for Haskell
 originally written by Chris Okasaki. Conceptually, it consists of two
 things:
   - A set of type classes defining data the following data structure
     abstractions: 'sequences', 'collections' and 'associative
     collections'
   - Multiple concrete implementations of each of the abstractions
 .
 This package contains the set of type classes.

Package: libghc6-edison-api-doc
Replaces: haskell-edison-doc, haskell-edison-api-doc (<< 1.2.1-13)
Conflicts: haskell-edison-doc, haskell-edison-api-doc (<< 1.2.1-13)
Provides: haskell-edison-api-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: documentation of the Edison Haskell library
 Documentation of the Edison library containing efficent,
 purely-functional data structures for Haskell.
 .
 Edison is a library of purely function data structures for Haskell
 originally written by Chris Okasaki. Conceptually, it consists of two
 things:
   - A set of type classes defining data the following data structure
     abstractions: 'sequences', 'collections' and 'associative
     collections'
   - Multiple concrete implementations of each of the abstractions
