=== debian/rules ===
#!/usr/bin/make -f

DEB_CABAL_PACKAGE=edison-api
DEB_HADDOCK_HTML_DIR ?= /usr/share/doc/haskell-edison-api-doc/html/

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk
