## haskell-edison-api 1.2.2

=== debian/changelog ===
haskell-edison-api (1.2.2-2) unstable; urgency=low

  * Enable compat level 9

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:50:31 +0200

haskell-edison-api (1.2.2-1) experimental; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 23 Jan 2013 09:48:07 +0100

haskell-edison-api (1.2.1-19) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Sun, 14 Oct 2012 12:00:44 +0200

haskell-edison-api (1.2.1-18) unstable; urgency=low

  * Use standard docs directory, avoids upgrade problems.

 -- Joachim Breitner <nomeata@debian.org>  Sat, 19 May 2012 22:44:33 +0200

haskell-edison-api (1.2.1-17) unstable; urgency=low

  * Fix -doc package dependency.
  * Drop haskell98.

 -- Clint Adams <clint@debian.org>  Wed, 22 Feb 2012 20:46:12 -0500

haskell-edison-api (1.2.1-16) unstable; urgency=low

  * Add Replaces/Conflicts on libghc6-edison-api-doc, which hopefully
    Closes: #655680

 -- Joachim Breitner <nomeata@debian.org>  Sun, 15 Jan 2012 12:06:40 +0100

haskell-edison-api (1.2.1-15) unstable; urgency=low

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ Iain Lane ]
  * Standards-Version → 3.9.2, no changes required

 -- Iain Lane <laney@debian.org>  Mon, 23 May 2011 18:24:44 +0100
