=== debian/control ===
--- 
+++ 
@@ -4,29 +4,29 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Marco Túlio Gontijo e Silva <marcot@debian.org>
 Build-Depends: cdbs
- , debhelper (>= 7)
- , haskell-devscripts (>= 0.7)
+ , debhelper (>= 9)
+ , haskell-devscripts (>= 0.8.13)
  , cpphs
- , ghc6 
- , ghc6-prof 
- , ghc6-doc
- , libghc6-mtl-dev 
- , libghc6-mtl-prof
- , libghc6-mtl-doc
-Standards-Version: 3.8.4
+ , ghc 
+ , ghc-prof 
+ , libghc-mtl-dev (>> 1.0)
+ , libghc-mtl-prof
+Build-Depends-Indep: ghc-doc
+ , libghc-mtl-doc
+Standards-Version: 3.9.4
 Homepage: http://www.cs.princeton.edu/~rdockins/edison/home/
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-edison-api
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-edison-api
 
-Package: libghc6-edison-api-dev
+Package: libghc-edison-api-dev
 Architecture: any
 Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
-Recommends: libghc6-edison-core-dev, ${haskell:Recommends}
+Recommends: libghc-edison-core-dev, ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
 Description: Haskell library of efficent, purely-functional data structures
  The abstract interface (API) of the Edison library for Haskell for
- use with ghc 6. 
+ use with ghc. 
  .
  Edison is a library of purely function data structures for Haskell
  originally written by Chris Okasaki. Conceptually, it consists of two
@@ -38,15 +38,15 @@
  .
  This package contains the set of type classes.
 
-Package: libghc6-edison-api-prof
+Package: libghc-edison-api-prof
 Architecture: any
 Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
-Recommends: libghc6-edison-core-prof, ${haskell:Recommends}
+Recommends: libghc-edison-core-prof, ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
 Description: Haskell library of data structures; profiling libraries
  The abstract interface (API) of the Edison library for Haskell for
- use with ghc 6. 
+ use with ghc. 
  .
  Edison is a library of purely function data structures for Haskell
  originally written by Chris Okasaki. Conceptually, it consists of two
@@ -58,13 +58,13 @@
  .
  This package contains the set of type classes.
 
-Package: libghc6-edison-api-doc
-Replaces: haskell-edison-doc, haskell-edison-api-doc (<< 1.2.1-13)
-Conflicts: haskell-edison-doc, haskell-edison-api-doc (<< 1.2.1-13)
-Provides: haskell-edison-api-doc
+Package: libghc-edison-api-doc
+Replaces: haskell-edison-doc, haskell-edison-api-doc (<< 1.2.1-13), libghc6-edison-api-doc (<< 1:1)
+Conflicts: haskell-edison-doc, haskell-edison-api-doc (<< 1.2.1-13), libghc6-edison-api-doc (<< 1:1)
+Provides: haskell-edison-api-doc, libghc6-edison-api-doc
 Architecture: all
 Section: doc
-Depends: ${misc:Depends}
+Depends: ${misc:Depends}, ${haskell:Depends}
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Description: documentation of the Edison Haskell library
