## haskell-edison-api 1.2.2.1

=== debian/changelog ===
haskell-edison-api (1.2.2.1-5) unstable; urgency=medium

  * Upload to unstable.

 -- Clint Adams <clint@debian.org>  Wed, 09 Dec 2015 08:44:30 -0500

haskell-edison-api (1.2.2.1-4) experimental; urgency=medium

  * Bump standards-version to 3.9.6
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:27:32 +0200

haskell-edison-api (1.2.2.1-3) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:49:24 +0200

haskell-edison-api (1.2.2.1-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:10:22 +0100

haskell-edison-api (1.2.2.1-1) unstable; urgency=low

  * Adjust watch file to new hackage layout
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 04 Aug 2014 22:44:07 +0200
