=== debian/control ===
Source: haskell-edison-api
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-mtl-dev (>= 1.0),
 libghc-mtl-prof,
Build-Depends-Indep: ghc-doc,
 libghc-mtl-doc,
Standards-Version: 3.9.6
Homepage: http://rwd.rdockins.name/edison/home/
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-edisonapi
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-edisonapi

Package: libghc-edison-api-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: libghc-edison-core-dev,
 ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Haskell library of efficent, purely-functional data structures
 The abstract interface (API) of the Edison library for Haskell for
 use with ghc.
 .
 Edison is a library of purely function data structures for Haskell
 originally written by Chris Okasaki. Conceptually, it consists of two
 things:
   - A set of type classes defining data the following data structure
     abstractions: 'sequences', 'collections' and 'associative
     collections'
   - Multiple concrete implementations of each of the abstractions
 .
 This package contains the set of type classes.

Package: libghc-edison-api-prof
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: libghc-edison-core-prof,
 ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Haskell library of data structures; profiling libraries
 The abstract interface (API) of the Edison library for Haskell for
 use with ghc.
 .
 Edison is a library of purely function data structures for Haskell
 originally written by Chris Okasaki. Conceptually, it consists of two
 things:
   - A set of type classes defining data the following data structure
     abstractions: 'sequences', 'collections' and 'associative
     collections'
   - Multiple concrete implementations of each of the abstractions
 .
 This package contains the set of type classes.

Package: libghc-edison-api-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: haskell-edison-doc,
 haskell-edison-api-doc (<< 1.2.1-13),
 libghc6-edison-api-doc (<< 1:1),
Provides: haskell-edison-api-doc,
 libghc6-edison-api-doc,
Replaces: haskell-edison-doc,
 haskell-edison-api-doc (<< 1.2.1-13),
 libghc6-edison-api-doc (<< 1:1),
Description: documentation of the Edison Haskell library
 Documentation of the Edison library containing efficent,
 purely-functional data structures for Haskell.
 .
 Edison is a library of purely function data structures for Haskell
 originally written by Chris Okasaki. Conceptually, it consists of two
 things:
   - A set of type classes defining data the following data structure
     abstractions: 'sequences', 'collections' and 'associative
     collections'
   - Multiple concrete implementations of each of the abstractions
