## haskell-edison-api 1.3

=== debian/changelog ===
haskell-edison-api (1.3-1) unstable; urgency=medium

  * Add Uploaders field, which I accidentally dropped
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 12 Dec 2015 17:34:49 +0100
