=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-edison-api
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Uploaders: Joachim Breitner <nomeata@debian.org>
 Priority: extra
 Section: haskell
 Build-Depends: debhelper (>= 9),
@@ -13,8 +14,8 @@
  libghc-mtl-doc,
 Standards-Version: 3.9.6
 Homepage: http://rwd.rdockins.name/edison/home/
-Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-edisonapi
-Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-edisonapi
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
+Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
 
 Package: libghc-edison-api-dev
 Architecture: any
