## haskell-edison-api 1.3.1

=== debian/changelog ===
haskell-edison-api (1.3.1-2build1) zesty; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 24 Jan 2017 12:08:27 +0100

haskell-edison-api (1.3.1-2) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:33:30 -0400

haskell-edison-api (1.3.1-1) experimental; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)
  * Convert `debian/copyright' to dep5 format

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 07 Oct 2016 20:04:57 -0400
