=== debian/control ===
--- 
+++ 
@@ -3,29 +3,26 @@
 Uploaders: Joachim Breitner <nomeata@debian.org>
 Priority: extra
 Section: haskell
-Build-Depends: debhelper (>= 9),
- haskell-devscripts (>= 0.10),
+Build-Depends:
  cdbs,
- ghc,
+ debhelper (>= 9),
+ ghc (>= 8),
  ghc-prof,
+ haskell-devscripts (>= 0.13),
  libghc-mtl-dev (>= 1.0),
  libghc-mtl-prof,
-Build-Depends-Indep: ghc-doc,
- libghc-mtl-doc,
-Standards-Version: 3.9.6
+Build-Depends-Indep: ghc-doc, libghc-mtl-doc
+Standards-Version: 3.9.8
 Homepage: http://rwd.rdockins.name/edison/home/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-edison-api
+Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
 
 Package: libghc-edison-api-dev
 Architecture: any
-Depends: ${haskell:Depends},
- ${shlibs:Depends},
- ${misc:Depends},
-Recommends: libghc-edison-core-dev,
- ${haskell:Recommends},
-Suggests: ${haskell:Suggests},
-Provides: ${haskell:Provides},
+Depends: ${haskell:Depends}, ${misc:Depends}, ${shlibs:Depends}
+Recommends: libghc-edison-core-dev, ${haskell:Recommends}
+Suggests: ${haskell:Suggests}
+Provides: ${haskell:Provides}
 Description: Haskell library of efficent, purely-functional data structures
  The abstract interface (API) of the Edison library for Haskell for
  use with ghc.
@@ -42,13 +39,10 @@
 
 Package: libghc-edison-api-prof
 Architecture: any
-Depends: ${haskell:Depends},
- ${shlibs:Depends},
- ${misc:Depends},
-Recommends: libghc-edison-core-prof,
- ${haskell:Recommends},
-Suggests: ${haskell:Suggests},
-Provides: ${haskell:Provides},
+Depends: ${haskell:Depends}, ${misc:Depends}, ${shlibs:Depends}
+Recommends: libghc-edison-core-prof, ${haskell:Recommends}
+Suggests: ${haskell:Suggests}
+Provides: ${haskell:Provides}
 Description: Haskell library of data structures; profiling libraries
  The abstract interface (API) of the Edison library for Haskell for
  use with ghc.
@@ -66,17 +60,17 @@
 Package: libghc-edison-api-doc
 Architecture: all
 Section: doc
-Depends: ${misc:Depends},
- ${haskell:Depends},
-Recommends: ${haskell:Recommends},
-Suggests: ${haskell:Suggests},
-Conflicts: haskell-edison-doc,
+Depends: ${haskell:Depends}, ${misc:Depends}
+Recommends: ${haskell:Recommends}
+Suggests: ${haskell:Suggests}
+Conflicts:
  haskell-edison-api-doc (<< 1.2.1-13),
+ haskell-edison-doc,
  libghc6-edison-api-doc (<< 1:1),
-Provides: haskell-edison-api-doc,
- libghc6-edison-api-doc,
-Replaces: haskell-edison-doc,
+Provides: haskell-edison-api-doc, libghc6-edison-api-doc
+Replaces:
  haskell-edison-api-doc (<< 1.2.1-13),
+ haskell-edison-doc,
  libghc6-edison-api-doc (<< 1:1),
 Description: documentation of the Edison Haskell library
  Documentation of the Edison library containing efficent,
